ajax_dependency_example:
  path: '/ajax-dependency-example-form'
  defaults:
    _form: '\Drupal\ajax_dependency_example\AjaxDependencyExampleForm'
    _title: 'Ajax Dependency example form'
  requirements:
    _access: 'TRUE'
